$(document).ready(function() {

//alert('hghg');
    /* script for slider */
    $('.owl-carousel,.owl-carousel2').owlCarousel({
        loop: true,
        margin: 0,
        nav: true,
        items: 1,
        dots: false,
        autoplay: true,
        autoplayTimeout: 18000
        /* responsive:{
             0:{
                 items:1
             },
             600:{
                 items:3
             },
             1000:{
                 items:5
             }
         }*/
    });


    /*---  counter --- */

    $('.counter').countUp();

    /*--  Custom scroll -- */

    $(".scrollbar").mCustomScrollbar({
        theme: "minimal"
    });

    /*---  other --- */


    $(".menu-wrappers button.menu-toggle.responsive-menu-ico").click(function() {
        $(".main-navigation ").removeClass("toggled");
    });

    $(".menu-toggle.responsive-menu-ico").click(function() {
        $("body ").toggleClass("scroll");
    });


});
jQuery(function() {

    jQuery("#categoryClick").addClass("active-tab");
    jQuery("#categoryClick").click(function(e) {
        e.preventDefault();
        jQuery("#categoryPanel").show();
        jQuery("#blogRollPanel").hide();
        jQuery("#categoryClick").addClass("active-tab");
        jQuery("#blogRollClick").removeClass("active-tab");
    });
    jQuery("#blogRollClick").click(function(e) {
        e.preventDefault();
        jQuery("#categoryPanel").hide();
        jQuery("#blogRollPanel").show();
        jQuery("#blogRollClick").addClass("active-tab");
        jQuery("#categoryClick").removeClass("active-tab");
    });
});